#imCell_3 { display: block; position: relative; overflow: hidden; width: 864px; min-height: 216px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_3 { position: relative; width: 860px; min-height: 212px; padding: 0px 0px 0px 0px; text-align: center; border-top: 2px solid transparent; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../images/02f1f232f465095b95974dbbda0abd0c.jpg') repeat right center; background-size: 100% 100%; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
#imTextObject_3_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_3_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 576px; min-height: 440px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_18 { position: relative; width: 570px; min-height: 434px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.2; filter: alpha(opacity = 20); border-top-left-radius: 10px; }
#imTextObject_18_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_18_tab0 .ff2 { font-family: "Bell MT", sans-serif; }
#imTextObject_18_tab0 .cf1 { color: #000000; }
#imTextObject_18_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_18_tab0 .cf3 { color: #000000; }
#imTextObject_18_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_18_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_18_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_18_tab0 .cb1 { background-color: #000000; }
#imTextObject_18_tab0 .cb2 { background-color: transparent; }
#imTextObject_18_tab0 .cb3 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 288px; min-height: 440px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_19 { position: relative; width: 280px; min-height: 206px; padding: 61px 3px 173px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 2px solid #FFFFFF; border-right: 0; border-top-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleTitle_19 { position: absolute; padding: 5px 5px 5px 5px; top: 5px; left: 5px; right: 5px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_19 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.2; filter: alpha(opacity = 20); border-top-right-radius: 10px; }
#imObjectForm_19 { position: relative; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_19 label, #imObjectForm_19 .checkbox, #imObjectForm_19 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; }
#imObjectForm_19 label { text-align: left; padding-top: 2px; }
#imObjectForm_19 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_19 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_19 div.legend { margin-bottom: 8px; color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_19 input[type=text], #imObjectForm_19 input[type=password], #imObjectForm_19 input[type=file], #imObjectForm_19 select, #imObjectForm_19 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imObjectForm_19 input[type="checkbox"], #imObjectForm_19 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_19 input.imFormFocus, #imObjectForm_19 select.imFormFocus, #imObjectForm_19 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_19 input[type="checkbox"].imFormFocus, #imObjectForm_19 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_19 input.imFormMark, #imObjectForm_19 textarea.imFormMark, #imObjectForm_19 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_19 input[type="submit"], #imObjectForm_19 input[type="reset"], #imObjectForm_19 input[type="button"], #imObjectForm_19_next, #imObjectForm_19_prev, #imObjectForm_19_submit, #imObjectForm_19_reset {cursor: pointer;color: #000000; border: 1px solid #A9A9A9; background-color: #D3D3D3;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imObjectForm_19_prot { display: none; }
#imCell_29 { display: block; position: relative; overflow: hidden; width: 287px; min-height: 97px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 1px;}
#imCellStyle_29 { position: relative; width: 281px; min-height: 91px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 1px; background-color: #FFFFFF; border-bottom-right-radius: 10px; }
#imCellStyle_29 > a { display: block; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 576px; min-height: 97px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_30 { position: relative; width: 570px; min-height: 67px; padding: 3px 3px 25px 3px; text-align: center; border-top: 2px solid #FFFFFF; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.2; filter: alpha(opacity = 20); border-bottom-left-radius: 10px; }
#imTextObject_30_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_30_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_30_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_30_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_30_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_30_tab0 .cf1 { color: #000000; }
#imTextObject_30_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_30_tab0 .cf3 { color: #000000; }
#imTextObject_30_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_30_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_30_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_30_tab0 .cb1 { background-color: #000000; }
#imTextObject_30_tab0 .cb2 { background-color: transparent; }
#imTextObject_30_tab0 .cb3 { background-color: #000000; }
